RubyGems Navigation menu

pundit-matchers 3.1.2

A set of RSpec matchers for testing Pundit authorisation policies

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 3.1.2 - June 27, 2023 (9 KB)
  2. 3.1.1 - June 25, 2023 (9 KB)
  3. 3.1.0 - June 19, 2023 (9 KB)
  4. 3.0.1 - June 16, 2023 (8,5 KB)
  5. 3.0.0 - June 14, 2023 (8,5 KB)
Zeige alle Versionen (36 total)

Runtime Abhängigkeiten (4):

rspec-core ~> 3.12
rspec-mocks ~> 3.12
rspec-support ~> 3.12

Besitzer:

Pushed by:

Autoren:

  • Chris Alley

SHA 256-Prüfsumme:

f8e935c34f45f5294c10d01f4f534793f9b90ad2dc7f3502f050463bf9bdbb3e

Downloads insgesamt 5.962.337

Für diese Version 391.971

Lizenz:

MIT

Erforderliche Ruby-Version: >= 3.0

New versions require MFA: true

Version published with MFA: true

Links: